---
title: Measurement of the $t\bar{t}t\bar{t}$ Cross Section at 13 TeV
...

Featuring high jet multiplicity and up to four energetic leptons, four top quark production is among the most spectacular SM processes that can occur at the LHC. It is also a rare process with a production cross section calculated to be $12.0^{+2.2}_{-2.5}\mathrm{fb}$ at Next-to-Leading Order (NLO) at 13 TeV center of mass energy[@Frederix2018]. Previous searches at ATLAS and CMS have set limits on the cross section of XXX and YYY. The goal of this analysis is to improve upon previous results by analyzing a larger dataset and utilizing improved analysis methods.

The production of four top quarks is possible through a variety of SM diagrams. [@fig:ft_prod_feyn] shows a few of these diagrams. The purely  gluon mediated diagrams contribute roughly 90% of the total cross section, with electroweak and Higgs mediated diagrams contributing the remainder.

![Four Top Production](figures/feyn/ft_prod_feyn.png){#fig:ft_prod_feyn}

Top quarks are unique among quarks in that they are heavy enough at 173 GeV to decay weakly. This results in them having the extremely short lifetime of around $5\times10^{-25}$s. This is much shorter than the timescale for hadronization (XXX) so they decay almost exclusively to a W boson and a down type quark. Of these decays, the $W+b$ channel is heavily favored due to $|V_{tb}|$ being very close to unity. Therefore, the final state particles of an event with top quarks are determined by the decay mode of the child W boson. Approximately 67% of W bosons decay to lighter flavor (ie not top) quark antiquark pairs, while the rest will decay to $e$, $\mu$, and $\tau$ leptons in approximately equal probability. Electrons and muons can be observed directly while tauons will themselves decay to either $e/\mu$, or hadrons.

For four top quarks, the final states are conventionally defined in terms of the number and relative charges of $e/\mu$ leptons. This is summarized in [@fig:ft_final_states] with the coloring indicating the three analysis categories: fully hadronic, single lepton or opposite sign dilepton, and same sign dilepton or 3 or more leptons, where lepton here and henceforth should be taken to mean $e/\mu$ unless otherwise noted.

![Four top final state proportions](figures/ft_final_states.png){#fig:ft_final_states}

Four top searches for each of these final state categories demand unique analysis strategies due to different event content and vastly different SM backgrounds. In particular, the same sign dilepton and three or more lepton category benefit from a relatively small set of SM backgrounds at the expense of a rather small overall branching ratio. This is the category that is examined in this analysis.

## Object Definitions




## Event Selection

## Background Estimation

## Signal Extraction

## Systematic Uncertainties

## Interpretations
